
<HTML>
<HEAD>
<TITLE>DL Visualize - Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV Tutorial - Lattice Parameters </H2></center>

<p>
This tutorial describes how to use DLV to change the lattice parameters of an
existing model of a crystal. We shall change the MgO lattice as an example.
</p>

<p>
<ol>
<li> You must have the model of the crystal you wish to supercell
     already loaded. To create a model see <a href="crystal.html">Creating a
     new crystal</a>.
</li>
<li> Select <b>Structure -> Lattice</b> from the <b>Edit</b> Menu. The
     following panel should appear
     <br><br>
     <center><img src="../../images/parameters/name.png"></center>
     <br>
</li>
<li> Enter a name for the new model and the panel will change to
     <br><br>
     <center><img src="../../images/parameters/panel.png"></center>
     <br>
     Since the system is cubic only one parameter is required. The viewer will
     contain a new model that looks identical to the original one.
     <br>
</li>
<li> Change the parameter from 4.21 to e.g. 4.25. Since what we have done is
     change the scale of the structure without altering any of its atoms or
     symmetry, no change is apparent in the viewer. The distance between
     selected atoms will have changed if you check it.
</li>
<li> Select <b>OK</b> to accept the completed model. The panel will
     disappear. (You can repeat step 4 as many times as you like before
     accepting the model.)
</li>
</ol>
</p>

</BODY>
</HTML>
